Subject: details on book of shortcuts

From: [email-masked] (Erin Hynes)
Date: 8 Nov 1994 15:36:56 -0600

I posted a message a couple of weeks ago, asking for gardening shortcuts 
to include in a book called Great Garden Shortcuts that Rodale will 
publish. Since then I've gotten more detail from Rodale, which I'm 
passing along to give you a better idea of what I'm looking for.

THE IDEA: The book gives techniques that eliminate chores or get you 
through them faster, as well as techniques for speeding up processes 
(tomatoes ripen faster, soil warms faster, compost cooks faster, grass 
greens up faster, bugs die faster, etc.). The shortcuts should be things 
you don't find in every book, or be a twist on a common practice. For 
example, most people know you can use black plastic to warm the soil 
early, but maybe you know a faster way to spread it out of pick it up.

EXAMPLES: A similar book included using a dibble bar (a long hollow metal 
tube) for faster seed planting--stick one end of the bar in the ground, 
drop the seed into the other end, lift the bar and step on the hole to 
close it. Another suggestion was to use a lawn mower, rather than hedge 
trimmers or pruning shears, to trim certain groundcovers in the last winter.

TOPICS: Half a dozen writers are working on this book, so we've each been 
assigned topics. But if you have an idea that doesn't fit one of these 
topics, send it to me anyway--I can include some on other subjects.

I've scribbled in some possibilities after the main headings, but these 
are just to jog your brain--don't limit your thinking to these. And thing 
about fruits, herbs, and flowers, as well as vegetables.

WATERING
HARVESTING (faster ways to pick; faster ways to can, freeze, and dry 
produce; ways to speed up ripening, both on and off the plant)
LAWNS (ways to reduce mowing and trimming; faster mowing, trimming, 
seeding, sodding, sod-busting)
DISEASES (crop rotation; faster ways to spray organic controls)
PESTS (insects, slugs, companion planting, crop rotation, fencing, 
pest-control recipes)
FERTILIZING (faster ways to apply compost or manure; faster ways to plant 
or turn under green manures; short-term green manures)
SEASON EXTENSION (soil warming, cold frames, overwintering)
HIGH-YIELD GARDENING (intensive gardening methods to give you more for 
less work)
FRUITS (anything that makes any of them easier to plant and grow)

FAME: If your idea is included in the book, you get credit for it.

DEADLINES: I have to submit a list of shortcuts I'll cover by Dec. 1, so 
please let me hear from you by Nov. 23 or so. Include your phone number 
so I can call for more details, if need be. 

BY THE WAY: Has anyone gotten tomatoes to ripen faster on the vine by 
slicing through the soil with a spade to prune the roots?

MY ADDRESSES:
[email-masked]
[email-masked]

Thanks for your help!

Erin Hynes
Austin, Texas